<?php
defined('_IN_JOHNCMS') or die('Error: restricted');
echo "<div class='event'><h1>Удивительный колхоз</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div>";
echo "<img src='images/logo6.jpg' alt='o'>";
echo "</div>";
echo "<div class='small ptm'>";
echo "Добро пожаловать в хитовую стратегическую онлайн-игру.<br/> Эта игра предлагает тебе окунуться в мир,  свободный от городского шума, стрессов. Попробуй построить самую крутую ферму! Сажай самые экзотичные растения: от Укропа до Айвы! Разводи самых прикольных животных и самых прикольных рыб! Стань лучшим из Лучших!";
echo "</div>";
if ($user_id)
		{
				echo "<ul class='main_menu'>";
				echo "<a href='start'><img width='16' height='16' src='images/icons/start.png' alt='o'>  Начать игру</a>";
				echo "</ul>";
		}
else
		{
				echo "<ul class='main_menu'>";
				echo " <a href='/registration.php'><img width='16' height='16' src='images/icons/reg.png' alt='o'> Регистрация</a></ul>";
				echo "<ul class='main_menu'>";
				echo "<a href='login.php'><img width='16' height='16' src='images/icons/login.png' alt='o'>  Вход</a></ul>";
		}
echo "</div>";
echo "<div class='block event'>";
echo "<b>Онлайн <span class='title'>" . mysql_result(mysql_query("SELECT COUNT(*) FROM `$db_base`.`kolhoz_user` WHERE `date_last` > '" . (time() - 600) . "'"), 0) . "</span>, регистраций </b>
<span class='title'>" . mysql_result(mysql_query("SELECT COUNT(*) FROM `$db_base`.`kolhoz_user`"), 0) . "</span></div>";
echo "</div>";
echo "<div style='text-align:center;' class='pt small minor'>Удивительный Колхоз</div>";
require('../incfiles/end.php');
exit;
?>